id: "PacuTropical"                            
title: STRINGS.CODEX.TROPICAL.TITLE                        
parentEntryID: "PacuSpecies"
layoutPriority: 2
contentContainers:                                        
#-----------------------------
  - ContentContainer:
    showBeforeGeneratedContent: true  
    contentLayout: Vertical                                 
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.TROPICAL.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.TROPICAL.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.TROPICAL.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.TROPICAL.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
